<div class="row">
    <div class="col-xs-12">
        <h1>UKRDA Muster</h1>
        <form id="forgot" method="POST" action="/" class="fixed-label">
            <h2>Forgot Password</h2>
            <p>Enter your email address below, and we'll send you instructions on how to reset your password.</p>
            <div>
                <label>Email</label>
                <input type="email" name="email" autofocus>
            </div>
            <div>
                <button type="submit" class="positive">Reset my password</button>
                <a href="/">Back</a>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Login.init()
</script>